<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Wordpress интенсив</title>
    <link rel="section" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="stylesheet" href="CSS/announcement.css">
    <link rel="stylesheet" href="CSS/finish.css">
    <link rel="stylesheet" href="CSS/fonts.css">
    <link rel="stylesheet" href="CSS/footer.css">
    <link rel="stylesheet" href="CSS/gift.css">
    <link rel="stylesheet" href="CSS/optimization.css">
    <link rel="stylesheet" href="CSS/promo.css">
    <link rel="stylesheet" href="CSS/waiting.css">
    <link rel="stylesheet" href="CSS/gift.css">
</head>
<body>
    <section class="promo">
        <div class="container">
            <div class="logo">
                <img src="icons/logo.png" alt="logo" class="logo_img">
                <div class="logo_text">WordPress интенсив</div>
            </div>
            <h1 class="title">Создай свой сайт на WordPress </h1>
            <div class="simple">
                <h2 class="title_big">это просто!</h2>
                <div class="line"></div>
            </div>
            <h2 class="title">Куда сложнее сделать это правильно!</h2>
            <div class="promo_text">
                Ежедневно в России появляется более 5 000 новых сайтов.<br>
                И только единицы из них становятся популярными и приносят ощутимую прибыль. В чем секрет?
                В чем формула успеха? Узнайте на предстоящем двухдневном <span>БЕСПЛАТНОМ</span> интенсиве!
            </div>
            <button class="promo_btn">Записаться на интенсив!</button>
            <div class="more">
                <div class="more_text">узнать больше об интенсиве</div>
                <img src="icons/down.png" alt="down" class="more_img">
            </div>
        </div>
    </section>
    <section class="waiting">
        <div class="container">
            <h2 class="waiting_header">Что вас ждет в нашем интенсиве?</h2>
            <div class="waiting_divider"></div>
            <div class="waiting_subheader">
                2 бесплатных полноценных обучающих вебинара, где:
            </div>
            <div class="waiting_wrapper">
                <div class="waiting_item">
                    <img src="img/waiting/waiting_1.png" alt="1" class="waiting_img">
                    <div class="waiting_desc">Всего за два бесплатных вебинара мы научим вас, как создать свой сайт
                        на WordPress.
                    </div>
                </div>
                <div class="waiting_item">
                    <img src="img/waiting/waiting_2.png" alt="2" class="waiting_img">
                    <div class="waiting_desc">Покажем, как правильно оптимизировать сайт и сделать его привлекательным
                        для поисковых систем. Только свежая, профессиональная и актуальная информация!
                    </div>
                </div>
                <div class="waiting_item">
                    <img src="img/waiting/waiting_3.png" alt="3" class="waiting_img">
                    <div class="waiting_desc">Вы узнаете, что такое «хорошая индексация»,«высокая посещаемость»,
                        «стабильный прирост посетителей», «ТОП по запросам» и, что намного важнее, как добиться всех
                        этих показателей!
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="optimization">
        <div class="container">
            <h2 class="optimization_header">Что такое оптимизация и зачем она нужна?</h2>
            <div class="optimization_text">
                На просторах интернета несчетное количество действующих и даже заброшенных сайтов. Большинство из них
                совпадает не только по категориям, но и по содержанию.
                <br><br>
                Представьте себе тысячи сайтов, на которых тем или иным образом предоставляется одна и та же информация
                или продается одна и та же услуга. И попасть на эти сайты можно лишь по тематическим запросам в
                поисковых системах.
                <br><br>
                Но как вам быть, если ваш сайт похож на сотню или тысячу таких же, а на одной странице гугла или
                яндекса всего 10 позиций? Как привести посетителей страницы своего ресурса? Именно для этого и нужна
                оптимизация – для вывода вашего сайта на первую страницу поиска!
                <br><br>
                <span>Мы научим вас, как сделать ваш сайт привлекательным для поисковых систем и посоветуем, как вывести его
                    на первые страницы, обходя всех конкурентов.</span>
            </div>
            <img src="img/bg/woman_bg.png" alt="woman" class="optimization_img">
        </div>
    </section>
    <section class="finish">
        <div class="container">
            <h2 class="finish_header">По окончании обучения Вы сможете!</h2>
            <div class="finish_divider"></div>

            <div class="finish_wrapper">
                <div class="finish_item">
                    <div class="finish_round"><img src="icons/finish/finish_icon_1.png" alt="1" class="finish_icon">
                    </div>
                    <div class="finish_desc">Создать свой сайт или блог</div>
                </div>
                <div class="finish_item">
                    <div class="finish_round"><img src="icons/finish/finish_icon_2.png" alt="2" class="finish_icon">
                    </div>
                    <div class="finish_desc">Правильно его оптимизировать</div>
                </div>
                <div class="finish_item">
                    <div class="finish_round"><img src="icons/finish/finish_icon_3.png" alt="3" class="finish_icon">
                    </div>
                    <div class="finish_desc">Обеспечить ему медленный, но верный рост в ТОП</div>
                </div>
                <div class="finish_item">
                    <div class="finish_round"><img src="icons/finish/finish_icon_4.png" alt="4" class="finish_icon">
                    </div>
                    <div class="finish_desc">Достигнуть стабильного прироста посетителей</div>
                </div>
                <div class="finish_item">
                    <div class="finish_round"><img src="icons/finish/finish_icon_5.png" alt="5" class="finish_icon">
                    </div>
                    <div class="finish_desc">Получать ощутимую прибыль</div>
                </div>
            </div>
        </div>
    </section>
    <section class="gift">
            <img src="img/gift/Rectangle.png" alt="gift" class="gift_img">
            <div class="gift_desc">
                Для всех участников интенсива предусмотрены бонусы и подарки. Нажимайте на кнопку ниже, принимайте
                участие в вебинарах и забирайте свой приз по окончании обучения!
            </div>
            <button class="gift_btn">Записаться на интенсив!</button>
    </section>
    <section class="announcement">
        <img src="img/announcement/first.png" alt="announcement" class="announcement_img">
        <h2 class="announcement_header">Первый вебинар состоится:</h2>
        <div class="announcement_time">10 сентября в 20:00 по Москве</div>
        <div class="announcement_text">Успейте записаться, количество мест ограничено!</div>
    </section>
<footer>
    <div class="footer_content">
        <div class="footer_links">
            <span class="links_item">
                <a href="">Служба поддержки</a>
            </span>
            <span class="links_item">
                <a href="">Политика конфиденциальности</a>
            </span>
        </div>
        <span class="footer_text">Позвоните нам 8-800-555-01-21</span>
    </div>
</footer>
</body>
</html>